Subject: bug#27126: closed (Re: bug#27126: gnutls+emacs)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 31 May 2017 16:55:02 +0000

Your bug report

#27126: gnutls+emacs

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27126: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27126
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27126: gnutls+emacs
From: saleem khatib <[email-masked]>
To: Glenn Morris <[email-masked]>, [email-masked]
Date: Wed, 31 May 2017 11:34:49 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I have a desktop dual core running arch with
gnutls-cli 3.5.11
Emacs 25.2.1
It works fine now
בתאריך 31 במאי 2017 03:09, "Glenn Morris" <[email-masked]> כתב:

> Salim Khatib wrote:
>
> > I think there is a bug with gnutls-cli 3.4.10 with Emacs 24.5.1 since
> > every time I write :
> > M-x list-packages an error message come up 'gnutls.c [0] error: ......
> > TLS connection terminated'
>
> Could you try the Emacs 25.2 release, please?
>

Subject: gnutls+emacs
From: Salim Khatib <[email-masked]>
To: [email-masked]
Date: Mon, 29 May 2017 00:38:24 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I think there is a bug with gnutls-cli 3.4.10 with Emacs 24.5.1 since 
every time I write :
M-x list-packages an error message come up 'gnutls.c [0] error: ...... 
TLS connection terminated'